name: model_server_env
channels:
  - pytorch
  - ilastik-forge
  - conda-forge
  - defaults
dependencies:
  - affogato=0.3.3
  - annotated-types=0.5.0
  - anyio=3.7.1
  - aom=3.5.0
  - appdirs=1.4.4
  - attrs=23.1.0
  - bioimageio.core=0.5.8
  - bioimageio.spec=0.4.9
  - blas=2.118
  - blas-devel=3.9.0
  - blosc=1.21.5
  - boost=1.74.0
  - boost-cpp=1.74.0
  - brotli=1.0.9
  - brotli-bin=1.0.9
  - brotli-python=1.0.9
  - bzip2=1.0.8
  - c-blosc2=2.10.2
  - ca-certificates=2023.7.22
  - cached-property=1.5.2
  - cached_property=1.5.2
  - cachetools=5.3.1
  - cairo=1.16.0
  - certifi=2023.7.22
  - cfitsio=4.2.0
  - charls=2.3.4
  - charset-normalizer=3.2.0
  - click=8.1.7
  - colorama=0.4.6
  - contourpy=1.1.0
  - cycler=0.11.0
  - czifile=2019.7.2
  - dav1d=1.2.1
  - dill=0.3.7
  - dpct=1.2.post39
  - et_xmlfile=1.1.0
  - exceptiongroup=1.1.3
  - expat=2.5.0
  - fastapi=0.101.1
  - fastfilters=0.2.4.post83
  - fftw=3.3.10
  - font-ttf-dejavu-sans-mono=2.37
  - font-ttf-inconsolata=3.000
  - font-ttf-source-code-pro=2.038
  - font-ttf-ubuntu=0.83
  - fontconfig=2.14.2
  - fonts-conda-ecosystem=1
  - fonts-conda-forge=1
  - fonttools=4.42.1
  - freetype=2.12.1
  - fribidi=1.0.10
  - fs=2.4.16
  - future=0.18.3
  - getopt-win32=0.1
  - gettext=0.21.1
  - giflib=5.2.1
  - glib=2.78.0
  - glib-tools=2.78.0
  - glpk=5.0
  - graphite2=1.3.13
  - graphviz=8.1.0
  - greenlet=2.0.2
  - grpcio=1.41.1
  - gst-plugins-base=1.22.5
  - gstreamer=1.22.5
  - gts=0.7.6
  - h11=0.14.0
  - h5py=3.8.0
  - harfbuzz=6.0.0
  - hdf5=1.12.2
  - hytra=1.1.5
  - icu=70.1
  - idna=3.4
  - ilastik=1.4.1b6
  - ilastik-core=1.4.1b6
  - ilastik-feature-selection=0.2.0
  - ilastikrag=0.1.4
  - ilastiktools=0.2.post37
  - imagecodecs=2022.9.26
  - imagecodecs-lite=2019.12.3
  - imageio=2.31.1
  - imath=3.1.6
  - importlib-resources=6.0.1
  - importlib_resources=6.0.1
  - inferno=v0.4.2
  - intel-openmp=2023.2.0
  - joblib=1.3.2
  - jpeg=9e
  - jsonschema=4.19.0
  - jsonschema-specifications=2023.7.1
  - jxrlib=1.1
  - kiwisolver=1.4.5
  - krb5=1.20.1
  - lazy_loader=0.3
  - lcms2=2.14
  - lemon=1.3.1
  - lerc=4.0.0
  - libabseil=20230802.0
  - libaec=1.0.6
  - libavif=0.11.1
  - libblas=3.9.0
  - libbrotlicommon=1.0.9
  - libbrotlidec=1.0.9
  - libbrotlienc=1.0.9
  - libcblas=3.9.0
  - libclang=15.0.7
  - libclang13=15.0.7
  - libcurl=8.1.2
  - libdeflate=1.14
  - libexpat=2.5.0
  - libffi=3.4.2
  - libgd=2.3.3
  - libglib=2.78.0
  - libhwloc=2.9.2
  - libiconv=1.17
  - liblapack=3.9.0
  - liblapacke=3.9.0
  - libogg=1.3.4
  - libpng=1.6.39
  - libprotobuf=4.23.4
  - libsqlite=3.43.0
  - libssh2=1.11.0
  - libtiff=4.4.0
  - libuv=1.44.2
  - libvorbis=1.3.7
  - libwebp=1.3.1
  - libwebp-base=1.3.1
  - libxcb=1.13
  - libxml2=2.11.5
  - libzlib=1.2.13
  - libzopfli=1.0.3
  - llvmlite=0.40.1
  - lz4-c=1.9.4
  - m2w64-gcc-libgfortran=5.3.0
  - m2w64-gcc-libs=5.3.0
  - m2w64-gcc-libs-core=5.3.0
  - m2w64-gmp=6.1.0
  - m2w64-libwinpthread-git=5.0.0.4634.697f757
  - mamutexport=0.2.1.post6
  - marching_cubes=0.3.post9
  - markdown-it-py=3.0.0
  - marshmallow=3.20.1
  - marshmallow-jsonschema=0.13.0
  - marshmallow-union=0.1.15.post1
  - matplotlib-base=3.7.2
  - mdurl=0.1.0
  - mkl=2022.1.0
  - mkl-devel=2022.1.0
  - mkl-include=2022.1.0
  - mrcfile=1.4.3
  - msys2-conda-epoch=20160418
  - munkres=1.1.4
  - ndstructs=0.0.5dev0
  - networkx=3.1
  - nifty=1.2.1
  - numba=0.57.1
  - numpy=1.22.4
  - openexr=3.1.5
  - openjpeg=2.5.0
  - openpyxl=3.1.2
  - openssl=3.1.2
  - packaging=23.1
  - pandas=1.5.3
  - pango=1.50.14
  - pcre2=10.40
  - pillow=9.2.0
  - pip=23.2.1
  - pixman=0.40.0
  - pkgutil-resolve-name=1.3.10
  - platformdirs=3.10.0
  - ply=3.11
  - pooch=1.7.0
  - protobuf=4.23.4
  - psutil=5.9.5
  - pthread-stubs=0.4
  - pthreads-win32=2.9.1
  - pydantic=1.10.2
  - pydantic-core=2.6.3
  - pygments=2.16.1
  - pyopengl=3.1.6
  - pyparsing=3.0.9
  - pyqt=5.15.9
  - pyqt5-sip=12.12.2
  - pyqtgraph=0.13.3
  - pysocks=1.7.1
  - python=3.9.18
  - python-dateutil=2.8.2
  - python-elf=0.4.7
  - python-stdnum=1.19
  - python_abi=3.9
  - pytorch=1.13.1
  - pytorch-mutex=1.0
  - pytz=2023.3.post1
  - pywavelets=1.4.1
  - pyyaml=6.0.1
  - qimage2ndarray=1.8.3
  - qt-main=5.15.8
  - referencing=0.30.2
  - requests=2.31.0
  - rich=13.5.1
  - rpds-py=0.10.2
  - ruamel.yaml=0.17.32
  - ruamel.yaml.clib=0.2.7
  - scikit-image=0.21.0
  - scikit-learn=1.3.0
  - scipy=1.11.2
  - setuptools=68.1.2
  - shellingham=1.5.3
  - sip=6.7.11
  - six=1.16.0
  - skan=0.11.0
  - snappy=1.1.10
  - sniffio=1.3.0
  - starlette=0.27.0
  - tbb=2021.10.0
  - tensorboardx=2.6.2.2
  - threadpoolctl=3.2.0
  - tifffile=2022.10.10
  - tiktorch=23.6.0
  - tk=8.6.12
  - toml=0.10.2
  - tomli=2.0.1
  - toolz=0.12.0
  - torchvision=0.14.1
  - tqdm=4.66.1
  - typer=0.9.0
  - typing-extensions=4.7.1
  - typing_extensions=4.7.1
  - tzdata=2023c
  - ucrt=10.0.22621.0
  - unicodedata2=15.0.0
  - urllib3=2.0.4
  - uvicorn=0.23.2
  - vc=14.3
  - vc14_runtime=14.36.32532
  - vigra=1.11.1
  - volumina=1.3.10
  - vs2015_runtime=14.36.32532
  - wheel=0.41.2
  - win_inet_pton=1.1.0
  - xarray=2023.8.0
  - xorg-kbproto=1.0.7
  - xorg-libice=1.0.10
  - xorg-libsm=1.2.3
  - xorg-libx11=1.8.4
  - xorg-libxau=1.0.11
  - xorg-libxdmcp=1.1.3
  - xorg-libxext=1.3.4
  - xorg-libxpm=3.5.16
  - xorg-libxt=1.3.0
  - xorg-xextproto=7.3.0
  - xorg-xproto=7.0.31
  - xz=5.2.6
  - yaml=0.2.5
  - yapsy=1.12.2
  - z5py=2.0.16
  - zfp=1.0.0
  - zipp=3.16.2
  - zlib=1.2.13
  - zlib-ng=2.0.7
  - zstd=1.5.5
  - pip:
      - build==1.0.3
      - importlib-metadata==7.0.0
      - pyproject-hooks==1.0.0
